using System;
using System.Collections.Generic;
using System.Linq;
using System.Text;
using System.Threading.Tasks;

namespace Model
{
    internal class Note
    {
        public int Id { get; set; }
        public int Evals { get; set; }

        public Note(int id, int evals) 
        {
            Id = id;
            Evals = evals;
        }

        public void AfficherNote()
        {
            Console.WriteLine(Evals);
        }
        private void ModifierNote(int NouvNote)
        {
            Evals = NouvNote;
        }
    }
}
